using System;

namespace Prvizadatak
{
    class Program
    {
        static void Main(string[] args)
        {
            string line = Console.ReadLine();
            int a = int.Parse(line.Split()[0]);
            int b = int.Parse(line.Split()[1]);
            int max = Math.Max(a, b);
            if(256-max>0 && a+b<256)
                Console.WriteLine(256-max);
            else
                Console.WriteLine(0);
        }
    }
}